Subject: Ticket Assigned - order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 12:50:32 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order gemarie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gemarie Bot:  Hi Gemarie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276087331 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557064474            04:34 PM, 25th Feb                   Arunjay Raj   
                 Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:37 PM, 25th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:41 PM, 25th Feb                   Arunjay Raj                    Please allow us moment to check it for you.            04:42 PM, 25th Feb                   Arunjay Raj                   Thank you for your patience.           04:43 PM, 25th Feb                   Arunjay Raj                   delivery partnder tried to deliver the order on 23rd feb 2021.           04:43 PM, 25th Feb                   Arunjay Raj                   Delivery team tried to contact you on +966557064474 but there is no response from youe end.           04:44 PM, 25th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:48 PM, 25th Feb                   Arunjay Raj                   As we h
 ave not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:50 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154453